## ----setup, include = FALSE---------------------------------------------------
knitr::opts_chunk$set(
  collapse = TRUE,
  comment  = "#>",
  eval     = FALSE,
  fig.align = "center",
  fig.width = 7, fig.height = 4.5,
  dpi = 96
)
library(qviewparsR)

